<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.emf.mwe2.launcher"
      label="%featureName"
      version="2.12.1.v20210218-2134"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright url="http://www.eclipse.org/legal/epl-2.0">
      Copyright (c) 2007 IBM Corporation and others.
This program and the accompanying materials are made available under the
terms of the Eclipse Public License 2.0 which is available at
http://www.eclipse.org/legal/epl-2.0.

SPDX-License-Identifier: EPL-2.0
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <discovery label="%UpdateSiteName" url="https://download.eclipse.org/modeling/emft/mwe/updates/"/>
   </url>

   <requires>
      <import plugin="org.eclipse.emf.mwe2.runtime" version="2.12.1" match="greaterOrEqual"/>
      <import plugin="org.eclipse.emf.mwe2.lib" version="2.12.1" match="greaterOrEqual"/>
      <import plugin="org.eclipse.emf.mwe.utils" version="1.6.1" match="greaterOrEqual"/>
      <import plugin="org.eclipse.xtext" version="2.25.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.xtext.common.types" version="2.25.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.xtext.xbase" version="2.25.0" match="greaterOrEqual"/>
      <import plugin="com.google.inject" version="3.0.0" match="greaterOrEqual"/>
      <import plugin="com.google.guava" version="30.1.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.osgi"/>
      <import plugin="org.apache.commons.cli"/>
      <import plugin="org.apache.log4j"/>
   </requires>

   <plugin
         id="org.eclipse.emf.mwe2.launch"
         download-size="21"
         install-size="38"
         version="2.12.1.v20210218-2134"
         unpack="false"/>

</feature>
